<?php

$MYSQL_HOST="localhost";
$MYSQL_DBNAME="website_kartontage";
$MYSQL_USERNAME=$MYSQL_DBNAME;
$MYSQL_PASSWORD="QyxlQEXj667j6Brf";

if(file_exists('productive.php'))
    include 'productive.php';
